<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin name="Profiling Tools Documentation"
    id="org.eclipse.hyades.trace.ui.doc.user"
    version="3.0.0"
    provider-name="Eclipse.org">
   <extension point="org.eclipse.help.toc">
			<toc file="trace_ui_toc.xml" primary="true"/>
			<toc file="seqview_toc.xml"/>
			<toc file="seqwork_toc.xml"/>
   </extension>
</plugin>

